/* Localized versions of Info.plist keys */

CFBundleName = "Utilitaire AirPort";
CFBundleDisplayName = "Utilitaire AirPort";
CFBundleHelpBookName = "Aide Utilitaire AirPort";

/* Document type human-readable names. */
"AirPort Base Station Configuration" = "Configuration de la borne d’accès AirPort";
"AirPort Base Station Binary" = "Fichier binaire de la borne d’accès AirPort";